package com.supServer.project.entity.vo;

public class ForgotPasswordVo {
    private String phone;
    private String passWord;
    //账号验证:0:注册,1:短信登录/忘记密码
    private String type;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPassWord() {
        return passWord;
    }

    public void setPassWord(String passWord) {
        this.passWord = passWord;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return "ForgotPasswordVo{" +
                "phone='" + phone + '\'' +
                ", passWord='" + passWord + '\'' +
                ", type='" + type + '\'' +
                '}';
    }
}
